package com.diagbot.client.bean;

/**
 * Created by fyeman on 2018/1/17.
 */
public class FeatureRate {
    private String featureName;
    private String extraProperty;
    private String rate;

    public String getFeatureName() {
        return featureName;
    }

    public void setFeatureName(String featureName) {
        this.featureName = featureName;
    }

    public String getRate() {
        return rate;
    }

    public void setRate(String rate) {
        this.rate = rate;
    }

    public String getExtraProperty() {
        return extraProperty;
    }

    public void setExtraProperty(String extraProperty) {
        this.extraProperty = extraProperty;
    }
}
